.container {
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  &__button {
    color: white;
    font-size: 110%;
    text-decoration: none;
    margin-top: 80px;
    padding: 10px 20px 10px 20px;
    border: 0;
    border-radius: 15px;
    background-color: #6400fa;
  }

  &__icon {
    margin-right: 10px;
  }
}
